import z from "zod";

// The base currency is always USD, so the ratio is relative to that

export const currencyModel = z.object({
	id: z.number(),
	currency: z.string(),
	code: z.string(),
	exchangeRate: z.number(),
	ratio: z.number(),
});
export type Currency = z.infer<typeof currencyModel>;
